{
  "name": "mf-menu",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve --proxy-config proxy.conf.json",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test",
    "build:single-spa:mf-menu": "ng build mf-menu --prod",
    "serve:single-spa:mf-menu": "ng s --project mf-menu --disable-host-check --port 4200 --live-reload false"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~12.2.0",
    "@angular/common": "~12.2.0",
    "@angular/compiler": "~12.2.0",
    "@angular/core": "~12.2.0",
    "@angular/forms": "~12.2.0",
    "@angular/material": "^12.0.2",
    "@angular/platform-browser": "~12.2.0",
    "@angular/platform-browser-dynamic": "~12.2.0",
    "@angular/router": "~12.2.0",
    "@material/card": "^14.0.0",
    "@material/dialog": "^14.0.0",
    "@material/form-field": "^14.0.0",
    "@pulumi/github": "^5.26.0",
    "amazon-cognito-identity-js": "^6.3.7",
    "angular-animations": "^0.11.0",
    "material-icons": "^1.13.12",
    "rxjs": "~6.6.0",
    "single-spa": ">=4.0.0",
    "single-spa-angular": "^5.0.2",
    "tslib": "^2.3.0",
    "zone.js": "^0.11.8"
  },
  "devDependencies": {
    "@angular-builders/custom-webpack": "12.1.3",
    "@angular-devkit/build-angular": "~12.2.18",
    "@angular/cli": "~12.2.18",
    "@angular/compiler-cli": "~12.2.0",
    "@types/jasmine": "~3.8.0",
    "@types/node": "^12.11.1",
    "jasmine-core": "~3.8.0",
    "karma": "~6.3.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage": "~2.0.3",
    "karma-jasmine": "~4.0.0",
    "karma-jasmine-html-reporter": "~1.7.0",
    "typescript": "~4.3.5"
  }
}
